
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_555543_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_555543_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_555543_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_555543_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_555543_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_555543_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_555543_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_555543_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_555543_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_555543_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_555543_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_555543_ {  }
	.layout_555543_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_555543_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_555543_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_555543_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_555543_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_555543_ > .box > .boxin1 { padding:0 0px; }
	.layout_555543_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_555543_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_555543_ > .box > .boxin1 { padding:0 0px; }
	.layout_555543_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_555543_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_555543_ {padding-right:30px}

/* ****************** 지도 (직접입력)  ****************** */

.map_555544_ p {display:none; margin:0; padding:10px 0; font-size:27px;}

/* ****************** 그룹  ****************** */

.group_555545_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_555545_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_555545_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_555545_ { min-height:30px; }
[id^=div_user_list] .group_555545_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_555546_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_555546_ > div {}
.layout_555546_ > div:after {content:''; display:block; clear:both;}
.layout_555546_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_555546_ > div > .container_1 {width:66.666666666667%;}
.layout_555546_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_555546_ > div > .container_1 { width:100%; }
	.layout_555546_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_555546_ {min-width:1100px;}
}

/* ****************** 그룹  ****************** */

.group_555549_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_555549_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_555549_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_555549_ { min-height:30px; }
[id^=div_user_list] .group_555549_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_555551_ { display:block; margin:0; padding:0; }
.group_555551_:after {display:block;content:'';clear:both;}
.group_555551_ > .d1 {background:#000; border-radius:30px; width:200px; height:44px; line-height:44px; font-size:18px; color:#fff; text-align:center; }
.group_555551_ > .d1 > i {color:#fff; vertical-align:top; line-height:44px;}
.group_555551_ > .d1, .group_555551_ > .d2, .group_555551_ > .d3, .group_555551_ > .con {float:left}
.group_555551_ > .d2 {width:30px;height:1px;background:#ccc;margin-top:22px;}
.group_555551_ > .d3 {width:8px;height:8px;background:#c42029;border-radius:50%;margin-top:18px}
.group_555551_ > .con {margin-left:10px;margin-top:10px;font-size:14px;color:#666;line-height:1.8em}

/* ****************** 그룹  ****************** */

.group_560301_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_560301_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_560301_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_560301_ { min-height:30px; }
[id^=div_user_list] .group_560301_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_555557_ { display:block; margin:0; padding:0; }
.group_555557_:after {display:block;content:'';clear:both;}
.group_555557_ > .d1 {background:#000; border-radius:30px; width:200px; height:44px; line-height:44px; font-size:18px; color:#fff; text-align:center; }
.group_555557_ > .d1 > i {color:#fff; vertical-align:top; line-height:44px;}
.group_555557_ > .d1, .group_555557_ > .d2, .group_555557_ > .d3, .group_555557_ > .con {float:left}
.group_555557_ > .d2 {width:30px;height:1px;background:#ccc;margin-top:22px;}
.group_555557_ > .d3 {width:8px;height:8px;background:#c42029;border-radius:50%;margin-top:18px}
.group_555557_ > .con {margin-left:10px;margin-top:10px;font-size:14px;color:#666;line-height:1.8em}

/* ****************** 그룹  ****************** */

.group_555554_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_555554_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_555554_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_555554_ { min-height:30px; }
[id^=div_user_list] .group_555554_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_555561_ { display:block; margin:0; padding:0; }
.group_555561_:after {display:block;content:'';clear:both;}
.group_555561_ > .d1 {background:#000; border-radius:30px; width:200px; height:44px; line-height:44px; font-size:18px; color:#fff; text-align:center; }
.group_555561_ > .d1 > i {color:#fff; vertical-align:top; line-height:44px;}
.group_555561_ > .d1, .group_555561_ > .d2, .group_555561_ > .d3, .group_555561_ > .con {float:left}
.group_555561_ > .d2 {width:30px;height:1px;background:#ccc;margin-top:22px;}
.group_555561_ > .d3 {width:8px;height:8px;background:#c42029;border-radius:50%;margin-top:18px}
.group_555561_ > .con {margin-left:10px;margin-top:10px;font-size:14px;color:#666;line-height:1.8em}

/* ****************** 그룹  ****************** */

.group_555558_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_555558_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_555558_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_555558_ { min-height:30px; }
[id^=div_user_list] .group_555558_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_555550_ { display:block; margin:0; padding:0; }
.group_555550_:after {display:block;content:'';clear:both;}
.group_555550_ > .d1 {background:#000; border-radius:30px; width:200px; height:44px; line-height:44px; font-size:18px; color:#fff; text-align:center; }
.group_555550_ > .d1 > i {color:#fff; vertical-align:top; line-height:44px;}
.group_555550_ > .d1, .group_555550_ > .d2, .group_555550_ > .d3, .group_555550_ > .con {float:left}
.group_555550_ > .d2 {width:30px;height:1px;background:#ccc;margin-top:22px;}
.group_555550_ > .d3 {width:8px;height:8px;background:#c42029;border-radius:50%;margin-top:18px}
.group_555550_ > .con {margin-left:10px;margin-top:10px;font-size:14px;color:#666;line-height:1.8em}

/* ****************** 그룹  ****************** */

.group_555553_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_555553_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_555553_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_555553_ { min-height:30px; }
[id^=div_user_list] .group_555553_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_555547_ { display:block; margin:0; padding:0; }
.group_555547_:after {display:block;content:'';clear:both;}
.group_555547_ > .d1 {background:#000; border-radius:30px; width:200px; height:44px; line-height:44px; font-size:18px; color:#fff; text-align:center; }
.group_555547_ > .d1 > i {color:#fff; vertical-align:top; line-height:44px;}
.group_555547_ > .d1, .group_555547_ > .d2, .group_555547_ > .d3, .group_555547_ > .con {float:left}
.group_555547_ > .d2 {width:30px;height:1px;background:#ccc;margin-top:22px;}
.group_555547_ > .d3 {width:8px;height:8px;background:#c42029;border-radius:50%;margin-top:18px}
.group_555547_ > .con {margin-left:10px;margin-top:10px;font-size:14px;color:#666;line-height:1.8em}

/* ****************** 그룹  ****************** */

.group_560300_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_560300_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_560300_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_560300_ { min-height:30px; }
[id^=div_user_list] .group_560300_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_555560_ { display:block; margin:0; padding:0; }
.group_555560_:after {display:block;content:'';clear:both;}
.group_555560_ > .d1 {background:#000; border-radius:30px; width:200px; height:44px; line-height:44px; font-size:18px; color:#fff; text-align:center; }
.group_555560_ > .d1 > i {color:#fff; vertical-align:top; line-height:44px;}
.group_555560_ > .d1, .group_555560_ > .d2, .group_555560_ > .d3, .group_555560_ > .con {float:left}
.group_555560_ > .d2 {width:30px;height:1px;background:#ccc;margin-top:22px;}
.group_555560_ > .d3 {width:8px;height:8px;background:#c42029;border-radius:50%;margin-top:18px}
.group_555560_ > .con {margin-left:10px;margin-top:10px;font-size:14px;color:#666;line-height:1.8em}

/* ****************** 그룹  ****************** */

.group_555555_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_555555_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_555555_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_555555_ { min-height:30px; }
[id^=div_user_list] .group_555555_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_555548_ { display:block; margin:0; padding:0; }
.group_555548_:after {display:block;content:'';clear:both;}
.group_555548_ > .d1 {background:#000; border-radius:30px; width:200px; height:44px; line-height:44px; font-size:18px; color:#fff; text-align:center; }
.group_555548_ > .d1 > i {color:#fff; vertical-align:top; line-height:44px;}
.group_555548_ > .d1, .group_555548_ > .d2, .group_555548_ > .d3, .group_555548_ > .con {float:left}
.group_555548_ > .d2 {width:30px;height:1px;background:#ccc;margin-top:22px;}
.group_555548_ > .d3 {width:8px;height:8px;background:#c42029;border-radius:50%;margin-top:18px}
.group_555548_ > .con {margin-left:10px;margin-top:10px;font-size:14px;color:#666;line-height:1.8em}

/* ****************** 그룹  ****************** */

.group_555559_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_555559_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_555559_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_555559_ { min-height:30px; }
[id^=div_user_list] .group_555559_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}
